"INSTALLER_CHOICE_2_TITLE" = "PyGame Libraries";

"DISTRIBUTION_TITLE" = "Cornell Extensions";

"INSTALLER_CHOICE_1_TITLE" = "Imaging Libraries";

"INSTALLER_CHOICE_2_DESCRIPTION" = "Custom PyGame version for Apple Python";

